/*
 Theme Name:   Johnblack Mobile Optimized
 Theme URI:    http://gt3demo.com/wp/johnblack/
 Description:  Johnblack child theme optimized for mobile devices (custom layout and color scheme)
 Author:       Jan Novak
 Author URI:   http://www.takkolektiv.com
 Template:     johnblack
 Version:      1.0.1
 Text Domain:  johnblack-mobile-optimized
*/

::selection {
    background: white !important;
    /* WebKit/Blink Browsers */
}

::-moz-selection {
    background: white !important;
    /* Gecko Browsers */
}


body {
    background: white !important;
    color: #333 !important;
    overflow: auto !important;
    /*max-width: 1920px !important;*/
    margin: 0 auto !important;
}

.medja-mobile-slider img {
    width: auto !important;
    max-height: 100vh !important;
}

.footer {
    background: white !important;
}

@media (max-width: 900px) {

    .mobile-navigation-toggle .toggle-inner,
    .mobile-navigation-toggle .toggle-inner:before,
    .mobile-navigation-toggle .toggle-inner:after {
        background: #333 !important;
    }

    .mobile_menu_wrapper {
        background: white !important;
        border-bottom: 1px solid #ebebeb !important;
    }

    .main_header {
        border-bottom: 1px solid #ebebeb !important;
    }
}


input,
textarea {
    background: white !important;
    border: 1px solid #ebebeb !important;
}

.blog_post_preview.standard-post-format .blog_content,
.blog_post_preview.quote-post-format .blog_content,
.blog_post_preview.audio-post-format .blog_content,
.blogpost_user_meta,
.featured_posts .blog_post_preview {
    background: white !important;
}

h1,
h1 span,
h1 a,
h2,
h2 span,
h2 a,
h3,
h3 span,
h3 a,
h4,
h4 span,
h4 a,
h5,
h5 span,
h5 a,
h6,
h6 span,
h6 a,
.diagram_item .chart,
.blog_content p,
.item_title a {
    color: #333 !important;
}

.logo_sect img,
.has_fw_slider.sticky_after_slider .main_header .logo_sect img {
    width: 210px !important;
}

/** Menu corrections */
@media (max-width: 900px) {
    .menu {
        padding: 0 !important;
    }

    .menu li {
        padding: 0 !important;
        line-height: normal !important;
    }

    .menu li a {
        padding: 20px 20px !important;
        line-height: normal !important;
        font-size: 16px !important;
        display: block !important;
        color: #333 !important;
        text-transform: uppercase !important;
        font-size: 16px !important;
    }

    .mobile_menu_wrapper .menu-item-has-children>a::after {
        font-size: 22px !important;
    }

    .mobile_menu_wrapper .menu-item-has-children>a::after {
        top: 20px !important;
        right: 20px !important;
    }

    .menu li a:hover {
        color: #333 !important;
        background-color: #ebebeb !important;
    }
}

.logo .dark {
    display: none;
}

.logo .light {
    display: block;
}

@media (min-width: 900px) {
    .logo .dark {
        display: block;
    }

    .logo .light {
        display: none;
    }
}


.logo .dark {
    background: transparent !important;
}


body.admin-bar {
    padding-top: 32px !important;
}

@media (max-width: 782px) {
    body.admin-bar {
        padding-top: 46px !important;
    }
}

.sl-overlay {
    opacity: 0.98 !important;
}

.medja-mobile-slider {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: none;
}

.medja-mobile-slider li {
    margin: 1em;
    /*margin-bottom: 2em;*/
    cursor: pointer;
    text-align: center;
}

@media (min-width: 900px) {

    .medja-mobile-slider li:first-of-type {
        margin-top: 0;
    }

    .medja-mobile-slider li:last-of-type {
        margin-bottom: 0;
    }

    .medja-mobile-slider {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
    }

    .medja-mobile-slider li {
        margin: 1em 0;
    }
}

.medja-mobile-slider-single {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: none;
}

.medja-mobile-slider img {
    width: 100%;
}

.fs_gallery_slider {
    display: none;
}


.medja-mobile-slider {
    display: block;
}

.medja-mobile-slider-single {
    display: block;
}

.fs_gallery_slider {
    display: none;
}

.medja-video-player {
    margin: 0 auto;
    max-width: 1280px;
    position: relative;
    margin-top: 1em;
}

.medja-video-player ul {
    margin: 0;
    padding: 0;
}

.medja-video-player--control {
    width: 50px;
    height: 80px;
    border: 1px solid white;
    border: 1px solid rgba(255, 255, 255, 0.3);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 99;
    color: white;
    font-size: 24px;
    text-align: center;
    line-height: 75px;
    cursor: pointer;
    transition: .4s all;
}

.medja-video-player--control:hover {
    background-color: white;
    color: #333;
}

.medja-video-player .owl-item {
    padding: 0 60px;
}

@media (max-width: 900px) {
    .medja-video-player .owl-item {
        padding: 0;
    }

    .medja-video-player--control {
        display: none;
    }
}


.medja-video-player--control-previous {}

.medja-video-player--control-next {
    right: 0;
}

.medja-video-player--controls-responsive {
    display: none;
    height: 60px;
    justify-content: space-between;
    margin-top: 1em;
}

.medja-video-player--controls-responsive div {
    width: 49%;
    background-color: #ebebeb;
}

@media (max-width: 900px) {
    .medja-video-player--controls-responsive {
        display: block;
        display: flex;
    }

    .medja-video-player--controls-responsive .medja-video-player--control-next,
    .medja-video-player--controls-responsive .medja-video-player--control-previous {
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 28px;
        line-height: 60px;
        cursor: pointer;
    }
}

/*.page-template-page-iztokmedja-videos .wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}*/

.page-template-page-contacts .logo .light {
    display: none !important;
}

.page-template-page-contacts .logo .dark {
    display: none !important;
}

.page-template-page-contacts .menu li a {
    color: #333 !important;
}

/*
 WooCommerce Customization
*/

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: black;
}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    background-color: black;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: black;
}

.woocommerce .logo .dark,
.woocommerce-page .logo .dark {
    display: none !important;
}


.woocommerce .logo .light,
.woocommerce-page .logo .light {
    display: block !important;
}

.woocommerce header nav ul.menu > li > a, .lang_selector .language_list li, .lang_selector a,
.woocommerce-page header nav ul.menu > li > a, .lang_selector .language_list li, .lang_selector a {
    color: black !important;
}

.woocommerce .contentarea ol > li:before, .port_1col_article ol > li:before {
    content: '';
}

.woocommerce .contentarea ul > li:before, .port_1col_article ul > li:before, .slick_testim_info p:after {
    width: 0;
    height: 0;
}

.woocommerce div.product div.images .flex-control-thumbs li
{
    margin-right: 10px;
    margin-top: 10px;
}

.woocommerce .related.products {
    clear: both;
}

html .wrapper {
    overflow: visible !important;
}

.im-categories-list {
    list-style-type: none;
    display: flex;
    padding: 0;
    margin-bottom: 2rem;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 2rem;
}

.im-categories-list li {
    transition: .4s all;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 6px;
    width: 100%;
    transition: .4s all;
    padding: 0;
    border: 1px solid transparent;
}

.im-categories-list li:hover {
    border: 1px solid #ebebeb;
}

@media (min-width: 554px ) {
    .im-categories-list {
        justify-content: flex-start;
    }

    .im-categories-list li {
        width: auto;
        margin-right: 1rem;
    }
}

.im-categories-list li.active {
    background: black;
    color: white;
}

.im-categories-list li.active a {
    color: inherit;
}

.im-categories-list li a {
    color: black;
    font-weight: 400;
    padding: 3px 1rem;
}

.im-shop-gallery {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 2rem;
    padding: 0;
}

.im-shop-gallery-item {
    width: 100%;
    position: relative;
    height: auto;
    overflow: hidden;
    margin-right: 2px;
    margin-bottom: 2px;
}

@media (min-width: 554px ) {
    .im-shop-gallery-item {
        width: calc(50% - 2*2px);
    }
}

@media (min-width: 768px ) {
    .im-shop-gallery-item {
        width: calc(33.33333% - 3*2px);
    }
}

@media (min-width: 992px ) {
    .im-shop-gallery-item {
        width: calc(25% - 4*2px);
    }
}

.im-shop-gallery-item:hover img {
    transform: scale(1.2,1.2);
}

.im-shop-gallery-item:hover::after {
    opacity: 1;
}

.im-shop-gallery-item:hover .meta {
    opacity: 1;
}

.im-shop-gallery-item::after {
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    position: absolute;
    background-color: rgba(0,0,0,0.4);
    z-index: 9;
    transition: .4s all;
    opacity: 0;
}

.im-shop-gallery-item > img {
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    object-fit: cover;
    height: 100%;
    transition: .4s all;
}

.im-shop-gallery-item .meta {
    opacity: 0;
}

.im-shop-gallery-item .meta img {
    width: 32px;
    height: 32px;
    position: absolute;
    left: 50%;
    top: 50%;
    color: white;
    transform: translate(-50%, -50%);
    z-index: 999;
}

.im-shop-gallery-item .meta span {
    position: absolute;
    bottom: 10px;
    margin: 0;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    white-space: nowrap;
    font-weight: 600;
    padding: 0 1rem;
    z-index: 999;
    color: white;
    font-size: 14px;
    cursor: pointer;
    text-align: center;
}

.im-action-toolbar {
    display: flex;
    margin: 1rem 0rem;
}

.im-action-toolbar select.orderby,
.variations select {
    padding: 0.5rem 1rem;
    font-size: 13px;
    border: 1px solid #ebebeb;
    border-radius: 6px;
}

.variations select {
    white-space: nowrap;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
}

.variations td {
    width: 100%;
    display: block;
    padding: 4px;
}

.quantity input[type=number] {
    border-radius: 6px;
    padding: .618em 5px;
    font-size: 16px;
    box-sizing: content-box;
    width: 64px;
}

.page-numbers {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    padding: 0;
}

.page-numbers li {
    margin-right: 1rem;
}

.page-numbers li a, .page-numbers li span {
    padding: 5px 10px;
    color: black;
    border-radius: 6px;
    border: 1px solid transparent;
}

.page-numbers li:hover a, .page-numbers li:hover span {
    border: 1px solid #ebebeb;
}

.page-numbers.current {
    background: black;
    border: 1px solid transparent;
}

.page-numbers.current {
    color: white;
}